Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1064431 - [webadmin] UI is confusing for defining a network connection to a vm
Summary: [webadmin] UI is confusing for defining a network connection to a vm
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.4.0
Assignee: Lior Vernia
QA Contact: Meni Yakove
URL:
Whiteboard: network
Depends On:
Blocks: rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2014-02-12 15:46 UTC by Shirly Radco
Modified: 2016-02-10 19:53 UTC (History)
8 users (show)

Fixed In Version: av3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
oVirt Team: Network
Target Upstream Version:


Attachments (Terms of Use)
screenshot (deleted)
2014-02-12 15:46 UTC, Shirly Radco
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 24994 None None None Never
oVirt gerrit 25431 None None None Never

Description Shirly Radco 2014-02-12 15:46:34 UTC
Created attachment 862394 [details]
screenshot

Description of problem:

While defining a new NIC, in the first screen we can define a Network connection.

The coloring for this option is confusing. 
It is colored in light grey as if it is "undefinable" at this stage. 
It should be the same color as in all other optional fields (black).


Version-Release number of selected component (if applicable):
3.3.0-0.46.el6ev

How reproducible:


Steps to Reproduce:
1.Press on "New VM" from the "Virtual Machines" tab in the admin portal. 
2.At the bottom on the screen see the :
  "VM has no network interfaces. To add one, assign a profile" .
  and the "nic1" select box.

Actual results:


Expected results:


Additional info:

Comment 1 Meni Yakove 2014-03-16 14:43:21 UTC
rhevm-3.4.0-0.5.master.el6ev.noarch

Comment 2 Itamar Heim 2014-06-12 14:07:23 UTC
Closing as part of 3.4.0


Note You need to log in before you can comment on or make changes to this bug.